#insertQuoteHere{
    color: red;
    font-size: 1.5rem;
}

.person{
    color: blue;
    font-size: 1rem;
}
.main-content{
    background-color: rgb(145, 255, 0);
    width: 40%;
    padding-left: 30px;
    padding: 30px;
    text-align: center;
    margin-left: 400px;
    height: 35vh;
    border-radius: 30px;
}

.one{
    margin-left: 400px;
    background-color: #f77062;
    background-image: linear-gradient(to right, #c51a0e 0%, #f51a07 0%, #c51a07 21%, #cf1d09 51%, #75696b 78%, #b12a5b 180%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    font-size: 1.5rem;
}
.two{
    color: #c51a07;
    width: 20%;
	height: 50px;
	background-color: #614caf;
	color: #c90c0c;
	padding: 10px;
	border: none;
	border-radius: 40px;
	cursor: pointer;
    margin-left: 550px;
    margin-top: 3px;
    font-size: 1.4rem;
}
.two:hover{
    background-color: rgb(89, 0, 255);
    transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 820px){
    .main-content{
        margin-left: 70px;
        width: 70%;
    }
    .two{
        margin-left: 200px;
        height: 10vh;
        width: 40%;
    }
    .one{
        margin-left: 100px;
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 480px){
    .main-content{
        margin-left: 30px;
        width: 70%;
    }
    .two{
        width: 40%;
        margin-left: 120px;
    }
    .one{
        font-size: 0.8rem;
        margin-left: 47px;
    }
}